<!DOCTYPE html>
<html>
    <head>
        <title>esempio di datatables</title>
    </head>
    <body>
        <table id="example" class="display" style="width:100%">
            <pre>
            ======= Alunno =============
Nome: Mattia; Cognome: Rosso; Anno: 1968; Classe: 4bit
======== Media Voti: 6.07143 =============
        Materia: Storia; Data: 16/5/2005; Voto: 4.5
        Materia: Inglese; Data: 20/6/2020; Voto: 3
        Materia: Italiano; Data: 10/7/2001; Voto: 10
        Materia: Informatica; Data: 18/2/2017; Voto: 6
        Materia: Informatica; Data: 15/2/2016; Voto: 9.5
        Materia: Italiano; Data: 18/1/2017; Voto: 4.5
        Materia: Inglese; Data: 19/9/2015; Voto: 5

========= Domande ==============
Domanda: Quanti stati ha l'america?; Voto: 6
Domanda: Di che colore e' il cavallo Bianco di Napoleone; Voto: 5
Domanda: Il coccodrillo come fa?; Voto: 7.5
Domanda: Come ti chiami?; Voto: 8.5
Domanda: Di che colore e' il cavallo Bianco di Napoleone; Voto: 3.5
Domanda: Quanto e' il valore di pigreco?; Voto: 8
Domanda: Quanto e' il valore di pigreco?; Voto: 8.5
Domanda: Quanti stati ha l'america?; Voto: 4.5

======= Alunno =============
Nome: Mattia; Cognome: Neri; Anno: 1993; Classe: 2aafm
======== Media Voti: 6.44444 =============
        Materia: Storia; Data: 18/6/2007; Voto: 6.5
        Materia: Inglese; Data: 17/3/2001; Voto: 9
        Materia: Inglese; Data: 8/8/2024; Voto: 8.5
        Materia: Inglese; Data: 30/6/2017; Voto: 3
        Materia: Italiano; Data: 26/4/2003; Voto: 5.5
        Materia: Matematica; Data: 5/9/2020; Voto: 4
        Materia: Inglese; Data: 29/10/2022; Voto: 9.5
        Materia: Inglese; Data: 19/11/2003; Voto: 4.5
        Materia: Matematica; Data: 3/8/2008; Voto: 7.5

========= Domande ==============
Domanda: Di che colore e' il cavallo Bianco di Napoleone; Voto: 2.5
Domanda: Quanti stati ha l'america?; Voto: 5.5
Domanda: Quanti stati ha l'america?; Voto: 6
Domanda: Quando e' nato Giulio Cesare?; Voto: 9.5
Domanda: Come ti chiami?; Voto: 6.5
Domanda: Di che colore e' il cavallo Bianco di Napoleone; Voto: 10
Domanda: Quanto e' il valore di pigreco?; Voto: 2
Domanda: Quando e' nato Giulio Cesare?; Voto: 6
        </pre>
        </table>
    </body>
</html>